possible to install different console Nandmin.bin and .sha ?

Discussion in '3DS - Flashcards & Custom Firmwares' started by WiiKiing, Jan 26, 2017.

  1. WiiKiing
    OP

    WiiKiing Advanced Member

    Newcomer
    86
    9
    Jan 4, 2017
    Hi I am wondering if I can install a different consoles sysnand back up as my back up got corrupt
     
  2. ItsKipz

    ItsKipz l33t hax0r

    Member
    1,670
    1,005
    Sep 9, 2016
    United States
    The C: drive
    No. Do not attempt it, you will brick. Do you have a n3ds or an old 3ds?
     
  3. Eastonator12

    Eastonator12 GBAtemp Fan

    Member
    433
    119
    Aug 16, 2016
    United States
    No, you can't, HourGlass9 wouldn't let you, as it would cause a brick. Why do you need to restore a backup?
     
  4. WiiKiing
    OP

    WiiKiing Advanced Member

    Newcomer
    86
    9
    Jan 4, 2017
    I have an O3ds, I was hoping to restore a back up as for some reason during the mod prosses empty squares got installed to my system menue that crash the 3ds if pressed. These "empty yet not empty " slots appear even if the sd card is removed

    — Posts automatically merged - Please don't double post! —

    On a side note I have unexpectedly found a way to region change a 3ds using ctr transfer without the usual problems associated with it as stated in the "guide" I simply use a different region ctr transfer when downgrading to 2.1 and then skip the system restore and let Nintendo update.

    — Posts automatically merged - Please don't double post! —

    I have an O3ds, I was hoping to restore a back up as for some reason during the mod prosses empty squares got installed to my system menue that crash the 3ds if pressed. These "empty yet not empty " slots appear even if the sd card is removed
     
  5. Bu2d85

    Bu2d85 GBAtemp Advanced Fan

    Member
    GBAtemp Patron
    Bu2d85 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    962
    268
    Nov 6, 2014
    United States
    That's why you have blank squares. They are the system apps from the other region.

    Do a 9.2 CTR nand transfer for your correct region and then update again. That should fix your problem. If you are going to change regions do it correctly next time.
     
  6. WiiKiing
    OP

    WiiKiing Advanced Member

    Newcomer
    86
    9
    Jan 4, 2017
    The console I have with the blank squares is a different one that was and remains E region
     
  7. Bu2d85

    Bu2d85 GBAtemp Advanced Fan

    Member
    GBAtemp Patron
    Bu2d85 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    962
    268
    Nov 6, 2014
    United States
    A CTR transfer should fix your problem as it will clear out anything extra on your NAND. Somehow you managed to install titles that should not be there.

    I have seen something like this before where people installed cia's to their NAND instead of the SD card.
     
  8. WiiKiing
    OP

    WiiKiing Advanced Member

    Newcomer
    86
    9
    Jan 4, 2017
    So I should ctr 9.2 or 2.1 then Let Nintendo update back to 11.2 in order to fix this or just put them in a folder and forget about it. I think it happened when downloading a game from the e-shop which I cancelled early.
     
  9. einhuman197

    einhuman197 GBAtemp Advanced Fan

    Member
    968
    361
    Aug 17, 2015
    Germany
    Inside your bootloader (´◉◞౪◟◉)
    9.2 is the best.
     
    OrGoN3 likes this.
  10. I_AM_L_FORCE

    I_AM_L_FORCE Unban me from Discord

    Member
    931
    295
    Feb 19, 2015
    London
    Not since 11.2 ;)
     
  11. einhuman197

    einhuman197 GBAtemp Advanced Fan

    Member
    968
    361
    Aug 17, 2015
    Germany
    Inside your bootloader (´◉◞౪◟◉)
    9.2 is always the best. Even with 11.2.
     
  12. I_AM_L_FORCE

    I_AM_L_FORCE Unban me from Discord

    Member
    931
    295
    Feb 19, 2015
    London
    That's like saying 4.5 is still the best with 9.2 around
     
  13. Bu2d85

    Bu2d85 GBAtemp Advanced Fan

    Member
    GBAtemp Patron
    Bu2d85 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    962
    268
    Nov 6, 2014
    United States
    It's better to go to 9.2. The lower firmware (2.1) is only used for installing a9lh.

    The other reply's you recieved were pretty much useless nonsense.
     
    einhuman197 likes this.
  14. einhuman197

    einhuman197 GBAtemp Advanced Fan

    Member
    968
    361
    Aug 17, 2015
    Germany
    Inside your bootloader (´◉◞౪◟◉)
    9.2 is still better. It will change when all tools are compatible but it's not the same yet.